package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.box.OrderEntity


class OrderDetailContract {
    interface View {
        fun setOrderData(result: OrderEntity?)
        fun creatOrderSucces()
    }

    interface Presenter {

        fun getShipping(depotIds: String,addressId:String?)
        fun createOrder(addressId: String?, depotIds: String?, orderNotes: String?, outTradeNo: String?)
    }
}